/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
#wrapper .breadcrumb { 
    width: 100%;
}


@media (min-width: 768px){
body.category-id-6 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-6.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-7 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-7.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-8 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-8.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-9 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-9.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-10 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-10.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-11 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-11.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-12 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-12.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-13 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-13.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-23 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-23.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-16 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(sughi.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-17 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-17.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-25 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-17.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-26 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-19.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-28 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-28.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-27 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-20.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-29 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-29.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-21 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-21.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-30 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-30.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-31 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-31.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-32 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-32.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-33 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-33.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-34 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-33.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-35 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-35.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-37 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-37.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.category-id-38 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-38.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-39 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-39.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.category-id-40 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-40.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-8 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-8.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-9 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-9.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-6 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-6.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-12 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cate-21.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-14 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-14.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-15 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-15.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-16 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-16.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.cms-id-17 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-17.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-18 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-18.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.cms-id-19 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-19.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}
body.cms-id-20 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-20.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.cms-id-21 #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cms-21.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.page-contact #wrapper .breadcrumb:before {
    background: #f2f2f4 url(cont-1.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}


body.page-manufacturer #wrapper .breadcrumb:before {
    background: #f2f2f4 url(artisti.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.page-product #wrapper .breadcrumb:before {
    background: #f2f2f4 url(opere.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.page-module-twovbrandsglossary-glossary #wrapper .breadcrumb:before {
    background: #f2f2f4 url(artisti1.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body#module-twovbrandsglossary-glossary #wrapper .breadcrumb:before {
    background: #f2f2f4 url(artisti1.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}

body.page-module/twovbrandsglossary/glossary #wrapper .breadcrumb:before {
    background: #f2f2f4 url(artisti1.jpg) center top no-repeat;
    background-size: cover;
    background-position: center left;
}


.leo_brands_product {
	font-size: 18px;
	color:#000;
	font-style: bold;
        font-family: "Poppins", sans-serif;
}

.leo_brand {
	color:#000;
	font-style: bold;
        font-family: "Poppins", sans-serif;
}

}


#wrapper .breadcrumb ol {
    width: 100%;
}
@media (min-width: 768px){
body#category ol.default-breacrumb,
body#manufacturer ol.default-breacrumb{
    display: none !important;
}
body#category ol.cus-breacrumb,
body#manufacturer ol.cus-breacrumb{
    display: block !important;
}
}